TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

BasisElement ( mdl^vec M, elt-ord^rat i ) -> elt-mdl^vec

### Description

<shortdoc> The i-th basis element of M. </shortdoc>

### Examples

x_RS := RSpace(Z,3); BasisElement(x_RS,2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack